Subject: [AVT] Experimental telephony-event numbers for 2833bis?

From: Tom Taylor <[email-masked]>
Date: Fri, 10 Jun 2005 17:08:53 -0400

I've just been reading through RFC 3692 while tidying up the IANA 
Considerations section of 2833bis.  I'm wondering if we should reserve a 
set of event codes for experimental use, and if so, how many.  One 
possibility is to reserve the range 240-255 for that purpose.

Thinking ahead to the possible day when we need more than 255 codes, I 
suppose we could always use the R bit to indicate an extended range.

Tom Taylor

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt